﻿.button_yellows {
    background-image: url(../common/sprite.png);
    display: inline-block;
    background-position: -258px -55px;
    width: 155px;
    height: 38px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 5px 0px;
    font-size: 17px;
	font-wight: bold;
    text-shadow: 1px 1px 1px #d09802;
    font-family: Tahoma;
}



.wrapper_phone {
    margin-bottom: 14px;
	font-family: Tahoma;
}

.tel_1 {
    background-image: url(../common/tel_1.png);
    margin: 0 8 0 8 px;
    width: 30px;
    height: 16px;
}

.tel_2 {
    background-image: url(../common/tel_2.png);
    margin: 5px;
    width: 30px;
    height: 24px;
}

.icons {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 11px;
}

span#tel_span {
    display: inline-block;
    padding-left: 0;
}

#header {
		width : 960px; 
		height: 120px; 
		position : relative;
		overflow:hidden
		}